Subject: hpff-core: Will Fortran 90 succeed?

From: [email-masked] (Carl Offner)
Date: Mon, 6 Nov 1995 11:33:53 -0500

---------------------------------------------------------------------------
[email-masked] is a mailing list for announcements related to High
Performance Fortran.  Instructions for adding or deleting yourself
from this list appear at the bottom of this message.
---------------------------------------------------------------------------

I'm including at the bottom of this message the posting that appeared
on the comp-fortran-90 mailing list recently that David Loveman
referred to in his talk Thursday morning.  The posting contains
some very interesting observations on Fortran 90, C++, and user
practice.

Incidentally, to get on this mailing list, just send mail to

	[email-masked]

containing the single line

		join comp-fortran-90 <first name(s)> <last name>

		--Carl Offner

--------------------------------------------------------------------